{
    "register": {
        "title": "Bei yourPart registrieren",
        "email": "Email-Adresse",
        "username": "Benutzername",
        "password": "Paßwort",
        "repeatPassword": "Paßwort wiederholen",
        "language": "Sprache",
        "languages": {
            "en": "Englisch",
            "de": "Deutsch"
        },
        "register": "Registrieren",
        "close": "Schließen",
        "failure": "Es ist ein Fehler aufgetreten.",
        "success": "Du wurdest erfolgreich registriert. Bitte schaue jetzt in Dein Email-Postfach zum aktivieren Deines Zugangs.",
        "passwordMismatch": "Die Paßwörter stimmen nicht überein.",
        "emailinuse": "Die Email-Adresse wird bereits verwendet.",
        "usernameinuse": "Der Benutzername ist nicht verfügbar."
    }
}